Commit 15a2e9c9 authored by Dmitry Smirnov's avatar Dmitry Smirnov

update runlevels only for older versions

parent 1c756716
......@@ -4,7 +4,7 @@ set -e
# update init script symlinks for new runlevels and priorities for upgrades
# from older versions
if [ "$1" = configure ] && dpkg --compare-versions "$2" le 1.0.5-1; then
if [ "$1" = configure ] && dpkg --compare-versions "$2" lt 1.0.5-1; then
echo "Reinstalling init script for new runlevels and priorities ..." >&2
# remove old init script symlinks; dh_installinit adds the proper
# update-rc.d snippet later on
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment